.dxGridView_gvCellError_infoniqa,
.dxGridView_gvCMClearFilter_infoniqa,
.dxGridView_gvCMClearFilterDisabled_infoniqa,
.dxGridView_gvCMClearGrouping_infoniqa,
.dxGridView_gvCMClearGroupingDisabled_infoniqa,
.dxGridView_gvCMCollapseDetailRow_infoniqa,
.dxGridView_gvCMCollapseDetailRowDisabled_infoniqa,
.dxGridView_gvCMCollapseRow_infoniqa,
.dxGridView_gvCMCollapseRowDisabled_infoniqa,
.dxGridView_gvCMDeleteRow_infoniqa,
.dxGridView_gvCMDeleteRowDisabled_infoniqa,
.dxGridView_gvCMEditRow_infoniqa,
.dxGridView_gvCMEditRowDisabled_infoniqa,
.dxGridView_gvCMExpandDetailRow_infoniqa,
.dxGridView_gvCMExpandDetailRowDisabled_infoniqa,
.dxGridView_gvCMExpandRow_infoniqa,
.dxGridView_gvCMExpandRowDisabled_infoniqa,
.dxGridView_gvCMFullCollapse_infoniqa,
.dxGridView_gvCMFullCollapseDisabled_infoniqa,
.dxGridView_gvCMFullExpand_infoniqa,
.dxGridView_gvCMFullExpandDisabled_infoniqa,
.dxGridView_gvCMGroupByColumn_infoniqa,
.dxGridView_gvCMGroupByColumnDisabled_infoniqa,
.dxGridView_gvCMNewRow_infoniqa,
.dxGridView_gvCMNewRowDisabled_infoniqa,
.dxGridView_gvCMRefresh_infoniqa,
.dxGridView_gvCMRefreshDisabled_infoniqa,
.dxGridView_gvCMSearchPanel_infoniqa,
.dxGridView_gvCMSearchPanelDisabled_infoniqa,
.dxGridView_gvCMShowCustomizationWindow_infoniqa,
.dxGridView_gvCMShowCustomizationWindowDisabled_infoniqa,
.dxGridView_gvCMShowFilterEditor_infoniqa,
.dxGridView_gvCMShowFilterEditorDisabled_infoniqa,
.dxGridView_gvCMShowGroupPanel_infoniqa,
.dxGridView_gvCMShowGroupPanelDisabled_infoniqa,
.dxGridView_gvCMShowSearchPanel_infoniqa,
.dxGridView_gvCMShowSearchPanelDisabled_infoniqa,
.dxGridView_gvCMSortAscending_infoniqa,
.dxGridView_gvCMSortAscendingDisabled_infoniqa,
.dxGridView_gvCMSortDescending_infoniqa,
.dxGridView_gvCMSortDescendingDisabled_infoniqa,
.dxGridView_gvCMSummaryAverage_infoniqa,
.dxGridView_gvCMSummaryAverageDisabled_infoniqa,
.dxGridView_gvCMSummaryCount_infoniqa,
.dxGridView_gvCMSummaryCountDisabled_infoniqa,
.dxGridView_gvCMSummaryMax_infoniqa,
.dxGridView_gvCMSummaryMaxDisabled_infoniqa,
.dxGridView_gvCMSummaryMin_infoniqa,
.dxGridView_gvCMSummaryMinDisabled_infoniqa,
.dxGridView_gvCMSummarySum_infoniqa,
.dxGridView_gvCMSummarySumDisabled_infoniqa,
.dxGridView_gvCMUngroupColumn_infoniqa,
.dxGridView_gvCollapsedButton_infoniqa,
.dxGridView_gvCollapsedButtonRtl_infoniqa,
.dxGridView_gvDetailCollapsedButton_infoniqa,
.dxGridView_gvDetailCollapsedButtonRtl_infoniqa,
.dxGridView_gvDetailExpandedButton_infoniqa,
.dxGridView_gvDetailExpandedButtonRtl_infoniqa,
.dxGridView_gvDragAndDropArrowDown_infoniqa,
.dxGridView_gvDragAndDropArrowUp_infoniqa,
.dxGridView_gvDragAndDropHideColumn_infoniqa,
.dxGridView_gvExpandedButton_infoniqa,
.dxGridView_gvExpandedButtonRtl_infoniqa,
.dxGridView_gvFilterRowButton_infoniqa,
.dxGridView_gvFixedGroupRow_infoniqa,
.dxGridView_gvHeaderFilter_infoniqa,
.dxGridView_gvHeaderFilterActive_infoniqa,
.dxGridView_gvHeaderSortDown_infoniqa,
.dxGridView_gvHeaderSortUp_infoniqa,
.dxGridView_gvParentGroupRows_infoniqa,
.dxGridView_WindowResizer_infoniqa,
.dxGridView_WindowResizerRtl_infoniqa,
.dxgvFocusedGroupRow_infoniqa .dxGridView_gvCollapsedButton_infoniqa,
.dxgvFocusedGroupRow_infoniqa .dxGridView_gvCollapsedButtonRtl_infoniqa,
.dxgvFocusedGroupRow_infoniqa .dxGridView_gvExpandedButton_infoniqa,
.dxgvFocusedGroupRow_infoniqa .dxGridView_gvExpandedButtonRtl_infoniqa,
.dxgvFocusedRow_infoniqa .dxGridView_gvDetailCollapsedButton_infoniqa,
.dxgvFocusedRow_infoniqa .dxGridView_gvDetailCollapsedButtonRtl_infoniqa,
.dxgvFocusedRow_infoniqa .dxGridView_gvDetailExpandedButton_infoniqa,
.dxgvFocusedRow_infoniqa .dxGridView_gvDetailExpandedButtonRtl_infoniqa
{
	background: transparent url('sprite.png') no-repeat;
}
.dxGridView_gvCellError_infoniqa
{
    background-position: -45px -142px;
    width: 14px;
    height: 14px;
}
.dxGridView_gvCMClearFilter_infoniqa
{
    background-position: 0px -23px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMClearFilterDisabled_infoniqa
{
    background-position: -51px -125px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMClearGrouping_infoniqa
{
    background-position: -34px -74px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMClearGroupingDisabled_infoniqa
{
    background-position: -46px 0px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMCollapseDetailRow_infoniqa
{
    background-position: -85px -91px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMCollapseDetailRowDisabled_infoniqa
{
    background-position: -68px -40px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMCollapseRow_infoniqa
{
    background-position: -34px -40px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMCollapseRowDisabled_infoniqa
{
    background-position: -68px -125px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMDeleteRow_infoniqa
{
    background-position: -17px -57px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMDeleteRowDisabled_infoniqa
{
    background-position: -102px -40px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMEditRow_infoniqa
{
    background-position: -51px -108px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMEditRowDisabled_infoniqa
{
    background-position: -51px -40px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMExpandDetailRow_infoniqa
{
    background-position: 0px -108px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMExpandDetailRowDisabled_infoniqa
{
    background-position: -63px 0px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMExpandRow_infoniqa
{
    background-position: -85px -40px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMExpandRowDisabled_infoniqa
{
    background-position: -68px -108px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMFullCollapse_infoniqa
{
    background-position: -17px -40px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMFullCollapseDisabled_infoniqa
{
    background-position: -68px -74px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMFullExpand_infoniqa
{
    background-position: -102px -23px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMFullExpandDisabled_infoniqa
{
    background-position: -17px -91px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMGroupByColumn_infoniqa
{
    background-position: -80px 0px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMGroupByColumnDisabled_infoniqa
{
    background-position: -51px -57px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMNewRow_infoniqa
{
    background-position: -34px -108px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMNewRowDisabled_infoniqa
{
    background-position: -51px -74px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMRefresh_infoniqa
{
    background-position: 0px -57px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMRefreshDisabled_infoniqa
{
    background-position: -102px -125px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMSearchPanel_infoniqa
{
    background-position: -17px -74px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMSearchPanelDisabled_infoniqa
{
    background-position: 0px -91px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMShowCustomizationWindow_infoniqa
{
    background-position: -85px -125px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMShowCustomizationWindowDisabled_infoniqa
{
    background-position: -85px -74px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMShowFilterEditor_infoniqa
{
    background-position: -17px -108px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMShowFilterEditorDisabled_infoniqa
{
    background-position: -68px -57px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMShowGroupPanel_infoniqa
{
    background-position: -68px -91px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMShowGroupPanelDisabled_infoniqa
{
    background-position: -34px -23px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMShowSearchPanel_infoniqa
{
    background-position: -17px -125px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMShowSearchPanelDisabled_infoniqa
{
    background-position: -51px -91px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMSortAscending_infoniqa
{
    background-position: -68px -23px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMSortAscendingDisabled_infoniqa
{
    background-position: -102px -108px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMSortDescending_infoniqa
{
    background-position: -102px -74px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMSortDescendingDisabled_infoniqa
{
    background-position: 0px -74px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMSummaryAverage_infoniqa
{
    background-position: -51px -23px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMSummaryAverageDisabled_infoniqa
{
    background-position: -85px -108px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMSummaryCount_infoniqa
{
    background-position: -17px -23px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMSummaryCountDisabled_infoniqa
{
    background-position: -97px 0px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMSummaryMax_infoniqa
{
    background-position: -34px -91px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMSummaryMaxDisabled_infoniqa
{
    background-position: -102px -91px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMSummaryMin_infoniqa
{
    background-position: -34px -125px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMSummaryMinDisabled_infoniqa
{
    background-position: -102px -57px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMSummarySum_infoniqa
{
    background-position: -85px -57px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMSummarySumDisabled_infoniqa
{
    background-position: -34px -57px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMUngroupColumn_infoniqa
{
    background-position: 0px -40px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCollapsedButton_infoniqa
{
    background-position: -14px -173px;
    width: 13px;
    height: 13px;
}
.dxGridView_gvCollapsedButtonRtl_infoniqa
{
    background-position: -70px -159px;
    width: 13px;
    height: 13px;
}
.dxGridView_gvDetailCollapsedButton_infoniqa
{
    background-position: -70px -173px;
    width: 13px;
    height: 13px;
}
.dxGridView_gvDetailCollapsedButtonRtl_infoniqa
{
    background-position: -28px -173px;
    width: 13px;
    height: 13px;
}
.dxGridView_gvDetailExpandedButton_infoniqa
{
    background-position: -42px -159px;
    width: 13px;
    height: 13px;
}
.dxGridView_gvDetailExpandedButtonRtl_infoniqa
{
    background-position: -98px -159px;
    width: 13px;
    height: 13px;
}
.dxGridView_gvDragAndDropArrowDown_infoniqa
{
    background-position: -84px -173px;
    width: 11px;
    height: 9px;
}
.dxGridView_gvDragAndDropArrowUp_infoniqa
{
    background-position: -107px -142px;
    width: 11px;
    height: 9px;
}
.dxGridView_gvDragAndDropHideColumn_infoniqa
{
    background-position: 0px 0px;
    width: 22px;
    height: 22px;
}
.dxGridView_gvExpandedButton_infoniqa
{
    background-position: -93px -142px;
    width: 13px;
    height: 13px;
}
.dxGridView_gvExpandedButtonRtl_infoniqa
{
    background-position: -79px -142px;
    width: 13px;
    height: 13px;
}
.dxGridView_gvFilterRowButton_infoniqa
{
    background-position: -30px -142px;
    width: 14px;
    height: 14px;
}
.dxGridView_gvFixedGroupRow_infoniqa
{
    background-position: -23px 0px;
    width: 22px;
    height: 16px;
}
.dxGridView_gvHeaderFilter_infoniqa
{
    background-position: -68px -57px;
    width: 14px;
    height: 16px;
}
.dxGridView_gvHeaderFilterActive_infoniqa
{
    background-position: -51px -125px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvHeaderSortDown_infoniqa
{
    background-position: -103px -17px;
    width: 7px;
    height: 5px;
}
.dxGridView_gvHeaderSortUp_infoniqa
{
    background-position: -111px -17px;
    width: 7px;
    height: 5px;
}
.dxGridView_gvParentGroupRows_infoniqa
{
    background-position: -60px -142px;
    width: 18px;
    height: 13px;
}
.dxGridView_WindowResizer_infoniqa
{
    background-position: 0px -125px;
    width: 16px;
    height: 16px;
}
.dxGridView_WindowResizerRtl_infoniqa
{
    background-position: -85px -23px;
    width: 16px;
    height: 16px;
}
.dxgvFocusedGroupRow_infoniqa .dxGridView_gvCollapsedButton_infoniqa
{
    background-position: -42px -173px;
    width: 13px;
    height: 13px;
}
.dxgvFocusedGroupRow_infoniqa .dxGridView_gvCollapsedButtonRtl_infoniqa
{
    background-position: -56px -173px;
    width: 13px;
    height: 13px;
}
.dxgvFocusedGroupRow_infoniqa .dxGridView_gvExpandedButton_infoniqa
{
    background-position: -28px -159px;
    width: 13px;
    height: 13px;
}
.dxgvFocusedGroupRow_infoniqa .dxGridView_gvExpandedButtonRtl_infoniqa
{
    background-position: 0px -173px;
    width: 13px;
    height: 13px;
}
.dxgvFocusedRow_infoniqa .dxGridView_gvDetailCollapsedButton_infoniqa
{
    background-position: -14px -159px;
    width: 13px;
    height: 13px;
}
.dxgvFocusedRow_infoniqa .dxGridView_gvDetailCollapsedButtonRtl_infoniqa
{
    background-position: -84px -159px;
    width: 13px;
    height: 13px;
}
.dxgvFocusedRow_infoniqa .dxGridView_gvDetailExpandedButton_infoniqa
{
    background-position: 0px -159px;
    width: 13px;
    height: 13px;
}
.dxgvFocusedRow_infoniqa .dxGridView_gvDetailExpandedButtonRtl_infoniqa
{
    background-position: -56px -159px;
    width: 13px;
    height: 13px;
}
.dxGridView_gvHeaderFilterActive_infoniqa
{
	background-color: #ffa824;
}
